@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto+Condensed:400,700');


*{outline:none;}

body{
	color: #555;
	font-family: 'Open Sans', sans-serif;
	background: #fffefe;
}

a,
a:hover,
a:focus{text-decoration: none;}

img{max-width: 100%;}

/* HEADER
------------------------------------*/
.header-logo{
	padding: 20px 15px;
}
.header-logo img{
	margin-top: 20px;
}

.header-logo a{color: #555;}

.header-logo .fa{
	font-size: 30px;
	padding: 15px;
}

header nav{
	text-align:  center;
	background: #f0f0f0;
}

header nav.fixed{
	position: fixed;
	top: 0;
	width: 100%;
	background: #f0f0f0;
	z-index:  9999;
}

header nav a, header nav form{
	display: inline-block;
	padding: 18px 10px;
	color: #555;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight:  bold;
	font-size: 15px;
	transition:  all .4s ease;
}

header nav a:hover{color: #555;}

header nav .down-hover{
	display: inline-block;
	position: relative;
	padding: 0 10px 0 0;
}

header nav .down-hover:after{
	content: "\f107";
	position: absolute;
	top: 16px;
	right: 5px;
	font-family: FontAwesome;
}

header nav .down-box{
	position: absolute;
	top: 56px;
	background: #f0f0f0;
	border-top: 2px solid #d0282f;
	visibility: hidden;
	opacity: 0;
	transition:  all .2s ease 0;
	z-index: 99;
}

header nav .down-hover:hover .down-box{
	opacity: 1;
	visibility: visible;
	transition:  all 0s ease 0;
}

header nav .down-box:hover{z-index: 99;}

header nav .down-box.one{
	width: 250px;
	left: calc(50% - 125px);
}

header nav .down-box.two{
	width: 350px;
	left: calc(50% - 175px);
}
header nav .down-box.two a{width: 48%;}

header nav .down-box.three{
	width: 500px;
	left: calc(50% - 250px);
}
header nav .down-box.three a{width: 33%;}

header nav .down-box a{
	font-size: 14px;
	font-weight: 400;
}
header nav .down-box a:hover{color: #aaa;}

header nav .publicidade{
	width: 100%;
	text-align: center;
	max-height: 70px;
}
header nav .publicidade > img{
	max-width: 100%;
	max-height: 70px;
}

header nav input{
	width:  auto;
	background: none;
	border: none;
	border-bottom: 2px solid #555;
}

header nav button{
	width: 26px;
	height: 26px;
	color:  #fff;
	background: #555;
	border: none;
	border-radius: 100%;
}

@media screen and (max-width: 992px){
	.header-logo{
		margin: 55px auto 0 auto;
		text-align:center;
	}
	.header-logo img{margin: 0 auto 0 auto;}

	/* header{
		padding-top: 20px;
	} */
}


/* MOBILE MENU
------------------------------------*/
.mobile-menu{
	position: fixed;
	top: 39px;
	width:  100%;
	background: #f0f0f0;
	z-index:  9999;
	text-align: right;
}

.mobile-menu a{
	padding: 0 20px 0 10px;
}

.mobile-click{
	display: inline-block;
	padding: 10px 15px;
	text-align: right;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:  18px;
	font-weight: 700;
	text-transform: uppercase;
}

	.mobile-click .fa{margin: 0 0 0 10px;}

.mobile-inside{
	display: none;
	padding: 10px 0;
	width:  100% !important;
	max-height: calc(100vh - 45px);
	text-align: left;
	overflow-y: auto;
}

.mobile-inside a{
	display: block;
	padding: 10px 0 10px 50px;
	font-size: 15px;
}


.mobile-inside span a{
	padding: 5px 0 5px 15px;
	font-size: 20px;
	background: rgba(0,0,0,.1);
}

.mobile-inside span{
	background: rgba(0,0,0,.1);
}


/* DESTAQUES
------------------------------------*/
.destaques{
	padding: 30px 0 15px 0;
}

.destaques-slide{
	position: relative;
	height: 415px;
	background: black;
}

.destaques-slide .slick-slide .slide-img{
	position: relative;
	height: 415px;
	background-position: center !important;
	background-size: cover !important;
}

.destaques-slide .slick-arrow{
	position: absolute;
	top: calc(50% - 22px);
	width: 44px;
	font-size: 30px;
	background: #fff;
	border: none;
	z-index:  9;
	opacity: 0;
	transition: all .4s ease;
}

.destaques-slide:hover .slick-arrow{ opacity: 1; }

.destaques-slide .slick-next{right:0;}
.destaques-slide .slick-prev{left:0;}

.destaques-legenda{
	position: absolute;
	bottom: 0;
	padding: 50px 0 15px 15px;
	width: 100%;
	color: #fff;
	background: linear-gradient(0deg, rgba(0,0,0,.7), rgba(0,0,0,0));
}

	.destaques-legenda h1{
		margin: 0;
		font-size: 40px;
		font-family: 'Roboto Condensed', sans-serif;
		line-height: 40px;
	}

	.destaques-legenda p{
		font-size: 30px;
		margin: 5px 0 0 0;
	}


.destaques .col-lg-4{padding: 0 0 15px 0;}

.destaques-small{
	position:  relative;
	height: 200px;
	background-position: center !important;
	background-size: cover !important;
}

.destaques .col-lg-4 a:last-of-type .destaques-small{margin: 15px 0 0 0;}

@media screen and (max-width: 992px){
	.destaques{padding: 15px 0;}
	.destaques-slide,
	.destaques-slide .slick-slide .slide-img{height: 200px;}
	.destaques-slide .slick-arrow{top: 30px;}
	.destaques-slide .slick-arrow{ opacity: 1; }
	.destaques .col-lg-4{padding: 0 15px; }
	.destaques-small{margin: 15px 0;}
}

/* BAR
------------------------------------*/
.bar{
	margin: 0px auto;
	padding: 20px 0;
	color: #555;
	background: #ddd;
}

.bar .container,
.bar span a{padding: 0;}

.bar a{
	padding: 3px 0 0 15px;
	color:  #555;
	display:  block;
}

.bar span{
	display: block;
	padding: 3px 5px;
	margin: 0 0 5px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	background: rgba(0,0,0,.1);
}


/* BAR TOGGLE
------------------------------------*/
.bar-click{
	padding: 5px 10px;
	margin: 0 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	background: rgba(0,0,0,.1);
	border-bottom:  1px solid rgba(0,0,0,.1);
}

.bar-box{
	display:  none;
	padding: 15px !important;
	width: 100% !important;
}

.bar-mobile-search{
	padding: 15px 0 0 0;
	text-align: center;
}

.bar-mobile-search input{display: inline-block; font-size: 25px;}
.bar-mobile-search button{
	width: 30px;
	height: 30px;
	line-height: 28px;
}

/* NEWS LIST
------------------------------------*/

.news,
.news .col-lg-8{
	padding: 0;
}

.news-categoria{
	position:  relative;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	color: #488fb6;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight:  bold;
	line-height:  20px;
	text-transform:  uppercase;
	border-bottom:  1px solid #488fb6;
}

.news-categoria:before{
	content: "";
	position: absolute;
	top: 25px;
	left:  20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 10px 0;
	border-color: transparent #488fb6 transparent transparent;
}

.news-categoria:after{
	content: "";
	position: absolute;
	top: 24px;
	left:  20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 19px 9px 0;
	border-color: transparent #fff transparent transparent;
}

.news-img{
	position: relative;
	height:  200px;
	background-size:  cover;
	background-position: center;
}
.news-img iframe{
	height: 250px;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 992px){
	.news-img{
		height:  500px;
	}
}

.news-legenda{
	position:  absolute;
	bottom: 0;
	left:  0;
	width: 100%;
	padding: 50px 15px 15px 15px;
	color:  #fff;
	font-size:  25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:  bold;
	background: linear-gradient(0deg, rgba(0,0,0,.7), rgba(0,0,0,0));
}

.news-list{
	padding: 15px 0 25px 0;
}

.news-list a{color: #555;}

.news-list .col-lg-8{padding: 0 0 0 15px;}

.list-img{
	margin: 0 0 15px 0;
	height: 100px;
	background-size:  cover;
	background-position: center;
}

.list-title{
	height: 80px;
	overflow: hidden;
	padding: 5px 0 ;
	font-size: 18px;
	font-weight:  bold;
	font-family: 'Roboto Condensed', sans-serif;
}

.news-list a .fa{font-size: 10px;}

.list-todos{
	display:  block;
	padding:  5px 15px;
	margin: 0px auto;
	width:  100px;
	color:  #fff !important;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	font-weight:  bold;
	text-transform:  uppercase;
	background: #262c4e;
}

@media screen and (max-width: 992px){
	.list-img{display: none;}
	.list-todos{
		display:  block;
		margin: 15px 0 0 0;
		width: 100%;
		padding:  10px 0;
		font-size:  18px;
	}
}


/* NEWS PAGINATION
------------------------------------*/
.pagination{
	padding: 0 0 30px 0;
	text-align:  center;
}

.pagination button{
	display: inline-block;
	padding: 5px 15px;
	margin: 0px auto;
	color: #fff !important;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	background: #262c4e;
	border: none;
}

.pagination button:disabled{
	cursor: not-allowed;
	background: #ccc;
}

/* CATEGORIA
------------------------------------*/

.cat-video .news-img{
	height:  250px;
}

.cat-video{margin: 0 0 20px 0;}

.cat-destaque span{
	display: block;
	position: relative;
	padding: 15px;
	padding-top: 15%;
	font-size: 18px;
	text-align: center;
	background: #ddd;
	height: 225px;
}

.cat-destaque span:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 10px 0;
  border-color: transparent #ddd transparent transparent;
}

.cat-destaque span .fa{
	vertical-align:  top;
	font-size: 12px;
}

.cat-destaque a{color: #555;}

.cat-destaque div.nome{
	display: inline-block;
	padding:  5px 0 0 50px;
	color: #262c4e;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}

/* COLUNISTAS
------------------------------------*/
.colunistas{
	position:  relative;
	margin: 20px 0;
	padding: 20px 15px;
	background: #fff;
}

.colunistas *{box-sizing: content-box;}

.colunistas .slick-slide{
	padding:  0 15px;
	text-align: center;
}

.colunistas-img{
	margin: 0 auto 10px;
	width:  100px;
	height:  100px;
	background-size:  cover;
	background-position: center;
	border-radius:  100%;
	border: 1px solid #ccc;
}

.colunistas-nome{
	color:  #555;
	font-weight:  bold;
	font-family: 'Roboto Condensed', sans-serif;
}

.colunistas .slick-arrow{
	position:  absolute;
	top: 30px;
	font-size: 30px;
	background: #fff;
	border: none;
	z-index: 9;
	opacity: 0;
	transition: all .4s ease;
}

.colunistas:hover .slick-arrow{opacity: 1;}

.colunistas .slick-next{right: 0;}
.colunistas .slick-left{left: 0;}

@media screen and (max-width: 992px){
	.colunistas .slick-arrow{opacity: 1;}
}


/* NEWS SIDE
------------------------------------*/
.news-side{padding: 0;}

.news-side-list span{
	display:  block;
	padding: 15px;
	border-bottom: 1px solid #ccc;
}

.news-side-list:last-of-type span{border:none;}

.news-side-list span b{display: block;}

.news-side-list span a{
	color: #262c4e;
	font-size: 16px;
}

.news-side .news-col{
	transition:  all .0s linear;
}

.news-col.fixed{
	position:  fixed;
	top:  70px !important;
	background: #fff;
}

.news-col.fixedbottom{
	position:  fixed;
	background: #fff;
}

.news-col.fixed .news-side-list:first-of-type{display: block !important;}

@media screen and (max-width: 992px){
	.news-side{padding: 0 15px;}

	.news-col.fixed,
	.news-col.fixedbottom{
		position: relative;
		top: 0 !important;
	}
}


/* FOOTER
------------------------------------*/
footer{
	color: #fff;
	min-height:  170px;
}

.footer-mapa{
	padding: 20px 0;
	background: #262c4e;
}

.mapa-bar{text-align: center;}

.mapa-bar a{
	display: inline-block;
	padding: 0 10px;
	color:  #fff;
}

.mapa-menu {
	padding: 30px 0;
}

.mapa-menu a{
	display:  block;
	padding: 0 0 5px 15px;
	color:  #fff;
}

.mapa-menu span a{padding:0;}

.mapa-menu span{
	display:  block;
	padding:  5px 10px;
	margin: 0 0 5px 0;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:  uppercase;
	font-weight: bold;
	background: rgba(255,255,255,.1);
}

.footer-cr{
	padding:  30px 0 0 0;
	text-align:  center;
	font-size:  12px;
}

/* INTERNA
------------------------------------*/

.interna {margin: 10px auto;}

.interna .col-lg-8{min-height: 1500px;}

.interna .texto-cat{
	display:  inline-block;
	padding: 5px 10px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	background: #262c4e;
}

.interna h1{
	margin: 15px 0 5px 0;
	font-family: 'Roboto Condensed', sans-serif;
}

.interna .texto-data{
	color: #737373;
	font-size:  12px;
}

.interna h2{
	margin: 15px 0 5px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight:  normal;
}

.interna iframe{
	max-width: 100%;
}

/*.interna img{
	display:  block;
	max-width:  100%;
	margin: 15px auto;
	border:  10px solid #f0f0f0;
}*/

.interna p{font-size: 16px;}
.interna p a{color: #d0282f; text-decoration: underline;}

.img_cabecalho{
	margin: 10px 0 15px 0;
	width: 100%;
	height: auto;
	border: none;
}

.mais-links{padding: 30px 0;}
.mais-item{padding: 15px;}
.mais-item a{color: #262c4e;}

.mais-img{
	height:  125px;
	background-position: center;
	background-size: cover;
}

@media screen and (min-width: 768px) and (max-width: 992px){
	.mais-img{
		height:  400px;
	}
}

.mais-title{
	padding: 10px 0;
	font-size: 18px;
}

.comentarios{
	padding: 30px 0;
}

.publicidade{
	width: 100%;
	text-align: center;
	margin: 10px 0;
}

.publicidade img{
	max-width: 100%;
}


@media screen and (max-width: 992px){
	.interna .col-lg-8{min-height: none;}

	.destaques-legenda{
		font-size: 20px;
	}

	.destaques-legenda h1{
		font-size: 20px;
		line-height: 20px;
	}

	.destaques-legenda p{
		font-size: 16px;
	}

	.news-legenda{
		font-size: 20px;
	}
}

/* GALERIA INTERNA
------------------------------------*/

.interna-galeria{
	position: relative;
	margin:  30px 0;
}

.interna-galeria .slick-arrow {
  position: absolute;
  top: 45%;
  font-size: 30px;
  background: #fff;
  border: none;
  z-index: 9;
  opacity: 0;
  transition: all .4s ease;
}

.interna-galeria:hover .slick-arrow{opacity: 1;}

.interna-galeria .slick-next{right: 0;}
.interna-galeria .slick-left{left: 0;}

.interna-galeria .slick-slide{
	text-align: center;
	height: 500px;
}

.interna-galeria .slick-slide:before{
	content: "";
	width:  1px;
	height: 500px;
	display:  inline-block;
	vertical-align:  middle;
}

.interna-galeria .slick-slide img{
	display:  inline-block;
	vertical-align:  middle;
	max-height:  100%;
	height:  auto;
	max-width:  95%;
}

#r7-header-main{
	height: 38px;
}